﻿.menu-product {
    font-size: 1.54rem !important;
    background-color: RGB(252,168,30);
    padding: 21px 10px 21px 10px;
    margin-top: -14px;
}

/*.show-title {
    width: 1440px;
    font-size: 1.54rem;
    margin-top: 40px;
}*/

.show {
    width: 1680px;
    height: 640px;
    background: white;
    margin-top: 30px;
    border: 1px solid #f7f7f7;
    border-radius: 10px;
    box-shadow: 0 0 8px 1px #ebebeb;
}

    .show ul {
        padding-left: 0;
        position: absolute;
        width: 1640px;
        height: 600px;
        margin: 30px 0 0 30px;
    }

        .show ul li {
            list-style: none;
            font-size: 1.1rem;
            width: 900px;
            min-height: 20px;
            line-height: 20px;
            margin: 2px 2px 15px 35px;
            float: left;
            font-size: 1.5rem;
        }

            .show ul li:nth-child(2) {
                /* line-height: 26px; */
            }

/* .show ul li:nth-child(14) {
                display: none;
            }*/

.hnpr-Price span:nth-child(2) {
    margin-left: 10px;
    color: #000000;
    font-size: 1.5rem;
}

.show-img {
    width: 662px !important;
    height: 580px !important;
    margin: 0 !important;
}

    .show-img a {
        position: relative;
        display: inline-block;
        width: 660px;
        height: 495px;
        border: 1px solid #d8d8d8;
        cursor: pointer;
        overflow: hidden;
    }

        .show-img a img {
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            max-width: 660px;
            max-height: 495px;
        }

#zoomImage {
    position: absolute;
    height: 990px !important;
    width: 1320px !important;
    max-width: 1320px !important;
    max-height: 990px !important;
    display: inline-flex;
    justify-content: center;
    align-content: center;
}

#zoomImageShow {
    position: absolute;
    height: 200%;
    /* width: 200%; */
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
}

.show-name {
    /* white-space: nowrap; */
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 27px !important;
    max-height: 105px;
}

.shadeImg {
    position: absolute;
    z-index: 9999;
    width: 700px;
    height: 500px;
    background-color: white;
    margin-left: 670px;
    overflow: hidden;
    border: 1px solid #f7f7f7;
    /* border-radius: 10px; */
    box-shadow: 2px 2px 2px 1px #f7f7f7;
}

.show-name span {
    font-weight: 600;
    font-size: 1.5rem;
}

.show-price {
    color: red;
    font-size: 1.5rem;
}

.show-btn {
    font-size: 0;
    width: 550px !important;
}

    .show-btn a {
        display: inline-block;
        color: white;
        text-decoration: none;
        height: 32px;
        line-height: 32px;
        margin-right: 10px;
        padding: 0 15px 0 15px;
        background: #99b5c0;
        border-radius: 2px 2px;
    }

        .show-btn a:nth-child(2) {
            background: #95C121 !important;
        }

        .show-btn a:nth-child(3) {
            background: #95C121 !important;
        }

.show-btnxby {
    font-size: 0;
    width: 500px !important;
    /* margin: 12px 2px 16px 35px !important; */
}

    .show-btnxby a {
        display: inline-block;
        color: white;
        text-decoration: none;
        height: 32px;
        line-height: 32px;
        margin-right: 10px;
        padding: 5px 15px 5px 40px;
        background: #fd0000;
        border-radius: 5px;
    }

.show-cart {
    padding: 0 5px 0 5px !important;
    background: #fabe00 !important;
}

.show-close {
    background: #f7696a !important;
}

.show-watermark {
    transform: scale(2.66);
    -ms-transform: scale(2.66); /* IE 9 */
    -webkit-transform: scale(2.66); /* Safari and Chrome */
}

.product ul li img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 218px;
    max-height: 186px;
    transition: transform 0.5s;
}

.product ul li a img {
    /* min-width: 60px; */
}

.product ul li a:hover img {
    transform: scale(1.5);
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari and Chrome */
}

.similar {
    width: 1690px;
    min-height: 200px;
    overflow: hidden;
    margin-top: 18px;
    /* margin-bottom: 60px; */
}

.hnpr-Price {
    max-height: 30px !important;
    color: #fd0000 !important;
    font-weight: bold;
    line-height: 30px;
    text-align: left !important;
}

    .hnpr-Price span:nth-child(1) {
        margin-left: 10px;
        color: rgb(255 126 0);
        width: 90px;
        text-align: center;
        float: none;
    }

.prShopCartAdd {
    margin-left: 60px;
}

.pro-carts {
    filter: drop-shadow(0px 0px 0px red);
}

    .pro-carts img {
        width: 48px;
        position: absolute;
        margin-top: -20px;
    }

.mask {
    width: 860px !important;
    height: 645px !important;
    width: 100%;
    height: 100%;
    /* background-color: rgb(0 0 0 / 30%); */
    position: absolute;
    left: 22%;
    top: -10%;
    /* display: none; */
    z-index: 19;
    overflow: hidden;
}

    .mask img {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        /* max-width: 75%; 
        max-height: 75%;*/
        width: 100%;
        min-width: 100%;
    }

        .mask img:hover {
            display: block;
        }

.show-img a:hover + .mask {
    display: block;
}

.show-img a:hover p {
    display: block;
}

.shade {
    width: 200px;
    height: 200px;
    position: absolute;
    background: #000;
    opacity: 0.4;
    top: 0;
    left: 0;
    display: none;
}

.big {
    width: 650px;
    height: 500px;
    position: absolute;
    top: 0px;
    overflow: hidden;
    left: 500px;
    display: none;
    z-index: 19;
}

    .big img {
        width: 800px;
        height: 800px;
        position: absolute;
        /* display: none; */
    }

#productVideoImg {
    height: 80px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    border: 1px solid #f6f6f6 !important;
}

#productVideoLi {
    width: 662px !important;
    height: 85px !important;
    padding: 0 0 0 10px;
}

#productVideoImg ol li {
    list-style: none;
    font-size: 1.1rem;
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: 0px 1px;
    float: left;
}

    #productVideoImg ol li img {
        position: absolute;
        min-width: 40px;
        max-width: 80px;
        max-height: 80px;
        transition: transform 0.5s;
    }

.prIdShow {
    display: none;
    width: 1340px;
    height: 665px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 20px;
    background: white;
    box-shadow: 2px 2px 20px 0;
    border-radius: 2px 2px;
    z-index: 104;
    min-height: 590px;
    overflow: hidden;
}

.prIdShow-close {
    position: absolute;
    font-family: "宋体";
    font-size: 22px;
    font-weight: 600;
    color: #808080;
    margin: 2px 0 0 1310px;
    cursor: pointer;
}

    .prIdShow-close :hover {
        animation: loginRotate 1s;
        -ms-animation: loginRotate 1s; /* IE 9 */
        -moz-animation: loginRotate 1s; /* Firefox */
        -webkit-animation: loginRotate 1s; /* Safari 和 Chrome */
        -o-animation: loginRotate 1s;
    }

.prIdShow-title {
    font-size: 1.3rem;
    margin: 2px 0 0 2px;
    border-bottom: 1px solid #e0e0e0;
    padding-left: 10px;
}

.ifPrIdShow {
    width: 100%;
    height: 545px;
    min-height: 640px;
    overflow: hidden;
    background-color: black;
}

#prMFShowId {
    width: 100%;
    height: 585px;
    min-height: 625px;
    overflow: hidden;
    background-color: black;
}

.watermarkVideo {
    width: 80px;
    height: 80px;
    position: absolute;
    overflow: hidden;
    z-index: 2;
    opacity: 0.6;
    background-color: #00000075;
    background-image: url(/Image/video.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position-x: 15px;
    background-position-y: 15px;
}

.productVideo-img a {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 80px;
    border: 0px solid #d8d8d8;
}

.similar-img a img {
    min-width: 180px;
}

.pro-carts img:hover {
    border: 1px solid #fbd9d9;
}

.product-mana {
    text-align: center !important;
    border: 1px solid #f1e7e7;
    background: #ffffff;
    min-height: 29px !important;
    width: 96% !important;
    border-radius: 5px 5px;
    line-height: 29px !important;
}

    .product-mana a {
        float: left;
        width: 100%;
        text-align: center;
        color: #4e4e4e !important;
        background-image: url(/Image/Computer/Factory_b.png);
        background-repeat: no-repeat;
        background-size: 20px 20px;
        background-position-x: 30px;
        background-position-y: 5px;
    }

        .product-mana a:hover {
            background: #3EA8CA;
            text-align: center;
            color: #ffffff !important;
            background-image: url(/Image/Computer/Factory_w.png);
            background-repeat: no-repeat;
            background-size: 20px 20px;
            background-position-x: 30px;
            background-position-y: 5px;
        }

.imgMB {
    position: absolute;
    width: 100px;
    height: 100px;
    display: none;
    background: black;
    opacity: 0.4;
    cursor: all-scroll;
}


#product {
    width: 1680px;
    /* margin-left: -5px; */
    display: inline-flex;
    flex-wrap: wrap;
    padding-bottom: 15px;
}

.product ul {
    padding: 0;
    width: 13.18%;
    height: 355px;
    background: white;
    position: relative;
    margin: 0.8% 0 0 0.8%;
    float: left;
    border: 1px solid #bed4e3;
    border-radius: 6px;
    box-shadow: 2px 2px 2px 1px #e4e4e4;
}

    .product ul li {
        list-style: none;
        width: 210px;
        min-height: 20px;
        line-height: 20px;
        color: #808080;
        text-align: left;
        margin-top: 1px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

.product-img a {
    position: relative;
    display: inline-block;
    width: 218px;
    height: 186px;
}

.product ul li a {
    color: #ff0000;
    text-decoration: none;
}

.product-img {
    width: 218px !important;
    margin-top: 5px !important;
}

.product-name {
    margin-top: 5px !important;
    color: #000000 !important;
}

.pro-cart {
    position: absolute;
    width: 38px !important;
    height: 24px;
    /* background-image: url(/Image/Computer/cart.png); */
    background-repeat: no-repeat;
    background-position: center;
    /* background-color: #fabe00; */
    border-radius: 6px;
    right: 4px;
    margin-top: -28px;
    cursor: pointer;
}

.product-mana a {
    float: left;
    width: 100%;
    text-align: center;
    color: #4e4e4e !important;
    background-image: url(/Image/Computer/Factory_b.png);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position-x: 30px;
    background-position-y: 5px;
}

    .product-mana a:hover {
        background: #3EA8CA;
        text-align: center;
        color: #ffffff !important;
        background-image: url(/Image/Computer/Factory_w.png);
        background-repeat: no-repeat;
        background-size: 20px 20px;
        background-position-x: 30px;
        background-position-y: 5px;
    }


.product-name {
    margin-top: 5px !important;
    color: #000000 !important;
}

#product .pro-cart {
    position: absolute;
    width: 24px !important;
    height: 24px;
    /* background-image: url(/Image/Computer/cart.png); */
    background-repeat: no-repeat;
    background-position: center;
    /* background-color: #fabe00; */
    border-radius: 6px;
    right: 4px;
    margin-top: -8px;
    cursor: pointer;
}

    #product .pro-cart img {
        width: 24px !important;
    }


        #product .pro-cart img:hover {
            border: 1px solid #fbd9d9;
        }


#product .pro-carts {
    filter: drop-shadow(0px 0px 0px red);
    margin-top: -8px;
}


#product .hnpr-Price span:nth-child(2) {
    margin-left: 10px;
    color: #000000;
    font-size: 1.1rem;
}

/*分页*/
.page {
    width: 1440px;
    padding: 20px 0 50px 0;
    text-align: center;
}

    .page a {
        color: #000000;
        text-decoration: none;
        border: 1px solid #121212;
        border-radius: 3px;
        background: #ffffff;
        margin: 0 5px 0 5px;
        padding: 5px 10px 5px 10px;
        cursor: pointer;
    }

        .page a:hover {
            background: #3EA8CA !important;
            color: #ffffff !important;
            border: 1px solid #3EA8CA !important;
        }

.page-first, .page-end {
    padding: 5px 15px 5px 15px !important;
}

.page-now {
    background: #3EA8CA !important;
    color: #ffffff !important;
    border: 1px solid #3EA8CA !important;
    cursor: initial !important;
}

.page span {
    margin: 0 5px 0 5px;
}

.page form {
    display: inline-block;
}

.page-txt {
    width: 50px;
    height: 28px;
    padding: 0 6px 0 6px;
    border: 1px solid #808080;
    outline: none;
}

.page-btn {
    color: white;
    text-decoration: none;
    background: #3EA8CA;
    border: 1px solid #3EA8CA;
    border-radius: 3px;
    outline: none;
    margin-left: 10px;
    padding: 6px 9px 6px 9px;
    cursor: pointer;
}

#product .hnpr-Price {
    max-height: 35px !important;
    min-height: 35px !important;
    color: #fd0000 !important;
    font-weight: bold;
    /* line-height: 35px !important; */
    text-align: left !important;
}

#product {
    min-height: 390px;
    border: 1px solid #f8f8f8;
    border-radius: 15px;
    box-shadow: 0 0 8px 1px #ebebeb;
}

.favorites {
    text-align: center;
    font-size: 25px !important;
    position: absolute;
    font-family: fangsong !important;
    font-weight: 600;
    color: #ed8148 !important;
    right: 5px;
    top: 10px;
    cursor: pointer;
    width: 50px;
    z-index: 2;
}

.showfaNo {
    font-size: 1.5rem;
    margin-left: 60px;
    color: cadetblue;
    display: none;
}

.show-AddCart {
    background-image: url(/Image/Computer/cart-w.png) !important;
    background-repeat: no-repeat !important;
    background-size: 18px 18px !important;
    background-position-x: 15px !important;
    background-position-y: 11px !important;
}
